Subject: [Adslmib] Items raised by the AD's

From: "Menachem Dodge" <[email-masked]>
Date: Wed, 1 Nov 2006 17:09:57 +0200

Hello All,
 
    In a teleconference held yesterday between the Chairs and the AD's
the following issues were
raised:
 
    1. xDSL Bonding MIB:
 
        As these MIBs will be make use of the "Interface Stack
Capability MIB (IF-CAP-STACK-MIB)"
as defined by Edward in the Hubmib-efm-cu-mib, this should be indicated
in the documentation and
in the Module Compliance statements. See also RFC 4181 section 4.8
Compliance Statements,
last paragraph.
 
"In many cases, a MIB module is always implemented in conjunction with
   one or more other MIB modules.  That fact is REQUIRED to be noted in
   the surrounding documentation (see Section 3.2 above), and it SHOULD
   also be noted in the relevant compliance statements."
 
    2. Tools
    If anyone has any suggestions for modifications or additions for the
tools provided
(see http://tools.ietf.org/ ) please let us know.
 
    While on the subject of tools, there is also the following web
based, MIB compiler tools at
http://www.ibr.cs.tu-bs.de/projects/libsmi/tools/
 
Best Regards,
Menachem.
_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib